ISCSH#FEP - Feature #1349

googAInDDODoo
04/20/2021 02:11 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

04/20/2021

50%
0.00 hour
0.00 hour

Description

History

#1 - 04/22/2021 03:20 PM - yanwei li
- % Done changed from 0 to 50

#2 - 04/26/2021 10:01 AM - yanwei li

- Status changed from New to In Progress

#3 - 04/26/2021 01:49 PM - yanwei li

- Status changed from In Progress to Resolved

04/24/2025
